QGIS Application - Feature request #21878

Concave hull (alpha shapes) should allow creating separate hulls for each value of a user-selected
field

2019-04-17 09:07 PM - Johannes Kroeger

Status: Open

Priority: Normal

Assignee:

Category: Processing/QGIS

Pull Request or Patch supplied: Resolution:

Easy fix?: No Copied to github as #: 29693
Description

Concave hull (alpha shapes) and Concave hull (k-nearest neighbor) should allow creating separate hulls for each value of a user-selected
field.

The Minimum bounding geometry supports this (as do many others).

See also #21749 for the same request for the Convex hull tool.

History

#1 - 2019-04-17 09:08 PM - Johannes Kroeger
- Subject changed from Concave hull tools should support per-field-value hulls to Concave hull (alpha shapes) should allow creating separate hulls for
each value of a user-selected field

Oops, missed that Concave hull (k-nearest neighbor) supports it too. | can only update the title, sorry about the wrong info in the main body.

#2 - 2019-04-18 01:33 PM - Giovanni Manghi

- Category changed from Processing/Core to Processing/QGIS

#3 - 2019-04-28 11:43 AM - Jiirgen Fischer
- Description updated
